
CD-Section: Get Global Laue Reflection List Data Items
C A series of routines are available to access data from the Laue
C Reflection List which refer to the list as a whole.
CD-end

C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C**************************
C**     LRL_NUMSPOTS     **
C**************************
C
CD-Routine: Return the Number of Spots - LRL_NUMSPOTS
C This routine returns the number of spots in a Laue Reflection List (LRL)
CD-end
CD-Fortran:
      SUBROUTINE LRL_NUMSPOTS (NUMSPOTS)
CD-end
      INCLUDE 'implicit_none.finc'
C
C Purpose: Return number of spots in Laue Reflection List (LRL)
C
C Author:  John W. Campbell, July 1993
C
C Arguments:
C
      INTEGER NUMSPOTS
CD-Parameters:
C NUMSPOTS  i (W)  The number of spots in the Laue Reflection List
CD-end
C====== GLOBALS:
C
      INCLUDE 'lrl_data.finc'
C
C====== FUNCTION TYPES:
C
      EXTERNAL LRL_BDAT
C
C-------------------------------------------------------------------------------
C
      NUMSPOTS = NUM_SPOTS
      RETURN
      END
